#wbt-body ul.products.columns-2 li.product,#wbt-body ul.products.columns-3 li.product,#wbt-body ul.products.columns-4 li.product,#wbt-body ul.products.columns-5 li.product,#wbt-body ul.products.columns-6 li.product,#wbt-body ul.products.columns-7 li.product,#wbt-body ul.products.columns-8 li.product,#wbt-body ul.products.columns-9 li.product{
    padding:var(--col-gap-list-element-padding);
    padding:var(--col-gap-list-element-padding)
}
#wbt-body ul.products li>a.button:hover::before,#wbt-body ul.wc-block-grid__products li div.wp-block-button>a.add_to_cart_button:hover::before{
    margin-right:10px
}
:root{
    --default-promo-price:#f00;
    --show-breadcrumbs-woocommerce:flex;
    --row-gap-list-element:30px;
    --col-gap-list-element:20px;
    --col-gap-list-element-padding:0px;
    --col-gap-list-elelment-rwd:10px;
    --padding-list-element:10px 10px 10px 10px;
    --padding-list-element-rwd:10px 10px 10px 10px;
    --outline-list-element:solid 1px #d8d8d8;
    --outline-list-element-offset:-1px;
    --label-featured-to-show-or-hide:block;
    --label-sale-to-show-or-hide:block;
    --label-new-to-show-or-hide:block;
    --label-soldout-to-show-or-hide:block;
    --img-height-on-list:210px;
    --show-star-on-list:block;
    --show-star-on-description:block;
    --show-number-of-produckt-in-kategory:none;
    --show-tab-nag-in-content:none
}
ul.wbt-breadcrumbs.woo{
    display:var(--show-breadcrumbs-woocommerce);
    flex-wrap:wrap
}
#wbt-body ul.products::before{
    display:none
}
#wbt-body ul.products:not(.slick-initialized){
    display:flex;
    flex:1;
    justify-content:start;
    column-gap:var(--col-gap-list-element);
    row-gap:var(--row-gap-list-element);
    flex-wrap:wrap
}
#wbt-body ul.products:is(.slick-initialized) div>div.slick-track{
    display:flex;
    flex:1;
    justify-content:start;
    column-gap:var(--col-gap-list-element)
}
#wbt-body ul.products li.type-product{
    display:flex;
    flex-wrap:wrap;
    align-content:space-between
}
#wbt-body table.variations,#wbt-body ul.products li.product{
    margin:0
}
#wbt-body ul.products.columns-2 li.product{
    width:calc(100% - (2 * (var(--col-gap-list-element-padding))));
    width:calc((100% - (var(--col-gap-list-element) * 1))/ 2 - (2 * (var(--col-gap-list-element-padding))))
}
#wbt-body ul.products.columns-3 li.product{
    width:calc((100% - (var(--col-gap-list-element) * 2))/ 3 - (2 * (var(--col-gap-list-element-padding))))
}
#wbt-body ul.products.columns-4 li.product{
    width:calc((100% - (var(--col-gap-list-element) * 3))/ 4 - (2 * (var(--col-gap-list-element-padding))))
}
#wbt-body ul.products.columns-5 li.product{
    width:calc((100% - (var(--col-gap-list-element) * 4))/ 5 - (2 * (var(--col-gap-list-element-padding))))
}
#wbt-body ul.products.columns-6 li.product{
    width:calc((100% - (var(--col-gap-list-element) * 5))/ 6 - (2 * (var(--col-gap-list-element-padding))))
}
#wbt-body ul.products.columns-7 li.product{
    width:calc((100% - (var(--col-gap-list-element) * 6))/ 7 - (2 * (var(--col-gap-list-element-padding))))
}
#wbt-body ul.products.columns-8 li.product{
    width:calc((100% - (var(--col-gap-list-element) * 7))/ 8 - (2 * (var(--col-gap-list-element-padding))))
}
#wbt-body ul.products.columns-9 li.product{
    width:calc((100% - (var(--col-gap-list-element) * 8))/ 9 - (2 * (var(--col-gap-list-element-padding))))
}
@media only screen and (width >= 1024px){
    #wbt-body ul.products.wbt-list-view li>a{
        display:block
    }
    #wbt-body ul.products[class*=columns].wbt-list-view li.product{
        width:100%;
        padding:var(--col-gap-list-element-padding);
        outline:var(--outline-list-element);
        outline-offset:var(--outline-list-element-offset);
        transition:.2s
    }
    #wbt-body ul.products[class*=columns].wbt-list-view li.product:hover{
        box-shadow:0 0 5px rgba(0,0,0,.2)
    }
    .woocommerce ul.products.wbt-list-view li.product a img{
        height:auto;
        width:auto;
        float:left;
        margin-right:2rem
    }
    #wbt-body ul.products.wbt-list-view li a>img{
        margin-bottom:0
    }
    #wbt-body div.product span:is(.new,.onsale,.featured,.soldout),#wbt-body ul.products.wbt-list-view li a span:is(.new,.onsale,.featured,.soldout){
        height:fit-content;
        float:right
    }
    #wbt-body ul.products.wbt-list-view li a>h2,#wbt-body ul.products.wbt-list-view li a>span.woocommerce-loop-product__title{
        width:auto;
        min-height:unset;
        padding-bottom:1em;
        font-size:2rem
    }
    #wbt-body ul.products.wbt-list-view li a>span.price{
        width:auto;
        justify-content:flex-end
    }
    #wbt-body ul.products.wbt-list-view li a span.wbt-inner-price{
        display:flex;
        align-items:baseline;
        justify-content:flex-start;
        gap:.4em
    }
    #wbt-body ul.products.wbt-list-view li a>span.price span.wbt-inner-price>del,#wbt-body ul.products.wbt-list-view li a>span.price span.wbt-inner-price>ins{
        display:flex;
        gap:.2em
    }
    #wbt-body ul.products.wbt-list-view li a [itemprop=description]{
        display:block;
        width:70%;
        margin-right:auto;
        margin-top:-1em;
        color:initial
    }
    #wbt-body ul.products.wbt-list-view li>a.button{
        width:min(300px);
        margin-left:auto;
        margin-right:10px;
        margin-bottom:10px;
        position:absolute;
        bottom:0;
        right:0
    }
}
#wbt-sidebar h3{
    padding-bottom:8px;
    font-size:1.43rem;
    font-weight:300;
    border-bottom:1px solid #696668
}
#wbt-sidebar>div:first-of-type{
    border-bottom:none
}
#wbt-sidebar h2{
    margin:20px 0 15px;
    font-size:1.15rem;
    font-weight:600
}
#wbt-sidebar>div{
    padding-bottom:15px;
    border-bottom:1px solid #dadade
}
.ui-slider .ui-slider-range{
    position:absolute;
    z-index:1;
    display:block;
    border:0;
    border-radius:1em;
    background-color:var(--default-color-link-content-href)
}
.price_slider_wrapper .ui-widget-content{
    border-radius:1em;
    background-color:#d3d3d3;
    border:0
}
.flex-direction-nav>li,.ui-slider .ui-slider-handle{
    background-color:var(--default-color-link-content-href)
}
.ui-slider-horizontal{
    height:2px
}
.ui-slider-horizontal .ui-slider-range{
    top:0;
    height:100%
}
.ui-slider .ui-slider-handle{
    position:absolute;
    z-index:2;
    width:1em;
    height:1em;
    border-radius:1em;
    cursor:ew-resize;
    outline:0;
    top:-6px;
    margin-left:-.5em
}
.ui-slider{
    position:relative;
    text-align:left;
    margin-left:.5rem;
    margin-right:.5rem
}
.price_slider{
    margin-bottom:1rem
}
.price_slider_amount{
    display:flex;
    align-items:center;
    justify-content:space-between
}
.price_slider_amount input[type=text]{
    visibility:hidden
}
#wbt-sidebar .woocommerce-widget-layered-nav-list li a{
    color:#000
}
#wbt-sidebar .woocommerce-widget-layered-nav-list li a::before,#wbt-sidebar .woocommerce-widget-layered-nav-list li a:hover::before,#wbt-sidebar .woocommerce-widget-layered-nav-list li.chosen a::before{
    font-size:1.7em;
    margin-right:12px
}
#wbt-sidebar .woocommerce-widget-layered-nav-list li a::before{
    content:'\25A1'
}
#wbt-sidebar .woocommerce-widget-layered-nav-list li a:hover::before{
    content:'\25A0';
    color:var(--default-color-link-content-href)
}
#wbt-sidebar .woocommerce-widget-layered-nav-list li.chosen a::before{
    content:' \25A0';
    color:var(--default-color-link-content-href)
}
#wbt-sidebar .woocommerce-widget-layered-nav-list li{
    line-height:1.3rem
}
#wbt-nav-woo{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:stretch;
    align-content:center;
    gap:20px;
    margin-bottom:30px;
    list-style:none;
    padding:0
}
#wbt-nav-woo>li{
    width:calc(30% - (60px / 3));
    margin:0;
    background-color:#f0f0f0;
    font-size:.8rem
}
#wbt-nav-woo>li:last-of-type{
    width:10%
}
#wbt-paginate-woo{
    background-color:#f0f0f0;
    padding:0
}
#wbt-nav-woo li form,#wbt-nav-woo li nav,#wbt-nav-woo li p,#wbt-paginate-woo li nav.woocommerce-pagination{
    margin:0;
    line-height:1;
    font-weight:initial
}
#wbt-body .wc-block-grid__product-image,#wbt-body form.variations_form.cart .single_variation_wrap,#wbt-body table.variations select,#wbt-nav-woo li form>select,#wbt-nav-woo li>form,#wbt-paginate-woo li.woocommerce_pagination{
    width:100%
}
#wbt-nav-woo li form>select,#wbt-nav-woo li form>select:focus-visible,#wbt-nav-woo li form>select:hover{
    width:calc(100% - 10px);
    background-color:unset;
    border:none;
    outline:0
}
body.catalog-mode #wbt-nav-woo .orderby :is(option[value=price],option[value=price-desc]){
    display:none
}
#wbt-nav-woo li.wbt-number-of-display,#wbt-nav-woo li.wbt-woo-paginate,#wbt-paginate-woo li.wbt-woo-paginate{
    display:flex;
    justify-content:center;
    align-items:center
}
#wbt-nav-woo li nav ul.page-numbers,#wbt-paginate-woo li nav ul.page-numbers{
    display:inline-flex;
    border:none
}
#wbt-nav-woo li nav ul.page-numbers li,#wbt-nav-woo li nav ul.page-numbers li span.current,#wbt-paginate-woo li nav ul.page-numbers li,#wbt-paginate-woo li nav ul.page-numbers li span.current{
    color:unset;
    border:none
}
#wbt-body div.product p ins,#wbt-body ul.products li a span.wbt-inner-price>ins{
    color:var(--default-promo-price)
}
#wbt-paginate-woo nav.woocommerce-pagination ul{
    padding:8px 0
}
.wbt-woo-grid-list-toggle{
    display:flex;
    gap:20px;
    align-items:center;
    justify-content:center
}
.wbt-woo-grid-list-toggle>button{
    width:25px;
    height:25px;
    border:none;
    outline:#ccc solid 1px;
    outline-offset:5px;
    cursor:pointer;
    filter:opacity( .5);
    transition:.3s
}
.wbt-woo-grid-list-toggle>:is(button:hover,button.active){
    outline:solid 1px var(--default-button-submit-hover-background);
    filter:opacity(1)
}
#wbt-grid-switch{
    background:url(../img/ico-toggle-grid.svg) center no-repeat
}
#wbt-list-switch{
    background:url(../img/ico-toggle-list.svg) center no-repeat
}
#wbt-nav-woo li#wbt-filtr-rwd{
    display:none
}
.term-description{
    padding-top:1rem;
    max-height:65px;
    display:-webkit-box;
    overflow:hidden;
    text-overflow:ellipsis;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    font-size:1.25rem;
    border-top:1px solid #ccc
}
.term-description.wbt-active{
    max-height:fit-content;
    text-overflow:unset;
    -webkit-line-clamp:inherit;
    -webkit-box-orient:vertical
}
#wbt-read-more-category{
    margin:1rem;
    color:var(--default-color-link-content-href);
    font-weight:600;
    text-align:right;
    font-size:1.25rem;
    cursor:pointer
}
#wbt-read-more-category::after{
    content:' \25E2';
    transform:rotate(45deg);
    display:inline-block;
    margin-left:.8rem;
    width:1rem;
    height:1rem
}
#wbt-read-more-category.wbt-active::after{
    transform:rotate(-135deg)
}
#wbt-body .related,#wbt-body .up-sells{
    clear:both
}
#wbt-body ul.products li>a{
    display:flex;
    flex-wrap:wrap;
    width:-moz-available;
    width:-webkit-fill-available;
    width:fill-available;
    padding:var(--padding-list-element)
}
#wbt-body ul.products li:not(.product-category){
    transition:.3s;
    color:transparent
}
#wbt-body ul.products li:not(.product-category):hover{
    outline:var(--outline-list-element);
    outline-offset:var(--outline-list-element-offset)
}
#wbt-body ul.products li a>h2,#wbt-body ul.products li a>span.woocommerce-loop-product__title{
    justify-content:center;
    min-height:50px;
    width:100%;
    color:#000;
    font-size:1.28rem;
    font-weight:400;
    text-align:center;
    transition:.3s
}
#wbt-body .woocommerce-tabs ul.tabs li a:hover,#wbt-body ul.products li a:hover>h2,#wbt-body ul.products li a:hover>span.woocommerce-loop-product__title,#wbt-body ul.products li>a.button:hover{
    color:var(--default-color-link-content-href)
}
#wbt-body ul.products li a>img{
    margin-bottom:1rem;
    margin-inline:auto;
    min-height:var(--img-height-on-list);
    max-height:var(--img-height-on-list);
    width:auto;
    object-fit:cover;
    object-position:top center
}
.wc-block-grid__product-price span>small.woocommerce-price-suffix,ul:is([class*=columns],.products) li a span>small.woocommerce-price-suffix{
    display:none
}
#wbt-body div.product p.price span.wbt-inner-price{
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
    column-gap:3px;
    white-space:nowrap
}
#wbt-body ul.products li a>span.price{
    width:100%;
    display:flex;
    gap:10px;
    align-items:flex-end;
    justify-content:center
}
#wbt-body ul.products li a span>ins,#wbt-body ul.products li a>span{
    color:#000;
    font-weight:700;
    font-size:1.43rem;
    text-align:center;
    text-decoration:none
}
#wbt-body ul.products li a span>ins{
    order:1
}
#wbt-body ul.products li a span>small{
    order:2;
    font-weight:100
}
#wbt-body ul.products li a>span.price span.wbt-inner-price>del,#wbt-body ul.products li a>span.price span.wbt-inner-price>ins{
    display:block;
    width:100%;
    text-align:left
}
#wbt-body ul.products li a span>del{
    font-size:1rem;
    font-weight:400;
    color:#696969;
    order:3
}
#wbt-body ul.products li a [itemprop=description]{
    display:none;
    color:initial
}
#wbt-body ul.products li>a.button,#wbt-body ul.wc-block-grid__products li div.wp-block-button>a.add_to_cart_button{
    margin-top:0;
    padding:15px 0;
    display:flex;
    font-size:1.14rem;
    text-transform:lowercase;
    justify-content:center;
    align-items:center;
    background-color:unset;
    outline:unset;
    border-left:unset;
    border-right:unset;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    color:#000;
    transition:.3s;
    width:100%
}
#wbt-body ul.products li>a.button::before{
    content:'';
    display:inline-block;
    margin-right:35px;
    width:30px;
    height:30px;
    background:url(../img/ico-basket.svg) center no-repeat;
    transition:.3s
}
#wbt-body.catalog-mode ul.products li>a.button::before,#wbt-body:not(.logged-in).shop-for-logged ul.products li>a.button::before{
    background:url(../img/ico-see-more.svg) center no-repeat
}
#wbt-body ul.products li>a.button:hover{
    border-top:solid 1px var(--default-color-link-content-href);
    border-bottom:solid 1px var(--default-color-link-content-href)
}
#wbt-body ul.products li>a.added_to_cart.wc-forward{
    width:100%;
    color:var(--default-color-link-content-href);
    text-align:center
}
#wbt-body div.product span.featured,#wbt-body div.product span.new,#wbt-body div.product span.onsale,#wbt-body div.product span.soldout,#wbt-body ul.products li a span.featured,#wbt-body ul.products li a span.new,#wbt-body ul.products li a span.onsale,#wbt-body ul.products li a span.soldout{
    position:relative;
    top:0;
    padding:5px 7px;
    margin:0 0 -26px;
    width:fit-content;
    min-width:unset;
    height:auto;
    min-height:unset;
    color:#fff;
    font-size:.8rem;
    font-weight:400;
    line-height:normal;
    border-radius:0;
    z-index:1
}
#wbt-body.single-product div.product>span.onsale{
    position:absolute
}
#wbt-body div.product span.onsale,#wbt-body ul.products li a span.onsale{
    display:var(--label-sale-to-show-or-hide);
    background-color:red
}
#wbt-body div.product span.new,#wbt-body ul.products li a span.new{
    display:var(--label-new-to-show-or-hide);
    background-color:#08a5ee
}
#wbt-body div.product span.soldout,#wbt-body ul.products li a span.soldout{
    display:var(--label-soldout-to-show-or-hide);
    background-color:#363636
}
#wbt-body div.product span.featured,#wbt-body ul.products li a span.featured{
    display:var(--label-featured-to-show-or-hide);
    background-color:#0e00a1
}
#wbt-body ul.products li.outofstock a span:is(.featured,.new,.onsale){
    display:none!important
}
#wbt-body div.product span.onsale{
    margin-left:.5em
}
#wbt-body div.product figure::before{
    right:0;
    left:unset
}
#wbt-body ul.products li.outofstock{
    filter:grayscale(1)
}
#wbt-body ul.products .star-rating{
    display:var(--show-star-on-list)
}
#wbt-body ul.products li.product-category>a{
    padding:0;
    width:100%
}
#wbt-body ul.products li.product-category>a:hover{
    outline:unset;
    outline-offset:unset
}
#wbt-body ul.products li.product-category>a img,#wbt-dimension-content table tbody tr,.wbt-wymiary table tbody tr{
    transition:.3s
}
#wbt-body ul.products li.product-category>a:hover img{
    outline:#bbbbbb solid 1px;
    outline-offset:-10px
}
#wbt-body ul.products li a h2>mark{
    background-color:unset;
    color:#a0a0a0;
    display:var(--show-number-of-produckt-in-kategory)
}
#wbt-featured-products{
    width:var(--container-width);
    margin:var(--container-align)
}
#wbt-featured-products ul.products li.product{
    width:calc((100% - (var(--col-gap-list-element) * 3))/ 4)
}
#wbt-body .woocommerce-checkout h3#order_review_heading,#wbt-body div.product p.price,#wbt-featured-products>h2{
    margin:2rem 0
}
section:is(.related,.up-sells) .wbt-price-txt span.tax-rate{
    display:none
}
#wbt-body .woocommerce-product-gallery>div{
    outline:#d8d8d8 solid 1px;
    margin-bottom:20px
}
#wbt-body .woocommerce-product-gallery .flex-control-thumbs{
    display:flex;
    flex-wrap:wrap;
    gap:20px
}
#wbt-body .woocommerce-product-gallery .flex-control-thumbs li{
    width:calc((100% - (20px * 4))/ 5)
}
#wbt-body .woocommerce-product-gallery .flex-control-thumbs li img{
    outline:#d8d8d8 solid 1px;
    outline-offset:-1px;
    opacity:unset
}
#wbt-body .woocommerce-product-gallery .flex-control-thumbs li img.flex-active{
    outline:solid 1px var(--default-color-link-content-href)
}
.flex-direction-nav{
    position:absolute;
    top:calc(50% - 70px);
    width:100%;
    overflow:hidden;
    display:flex;
    justify-content:space-between;
    align-items:center;
    list-style:none;
    padding:0;
    margin:0;
    pointer-events:none
}
.flex-direction-nav>li{
    padding-inline:5px;
    width:36px;
    height:36px;
    transition:.3s;
    pointer-events:fill
}
#wbt-text-content div.wc-block-featured-category:hover,.flex-direction-nav>li:hover{
    background-color:var(--default-color-link-content-href-hover)
}
.flex-direction-nav>li a.flex-next,.flex-direction-nav>li a.flex-prev{
    visibility:hidden;
    color:#fff
}
.flex-direction-nav>li a.flex-next::before,.flex-direction-nav>li a.flex-prev::before{
    visibility:visible;
    font-size:20px
}
.flex-direction-nav>li a.flex-prev::before{
    content:" \21E0"
}
.flex-direction-nav>li a.flex-next::before{
    content:" \21E2"
}
h1.product_title{
    font-weight:500
}
h1.product_title::after{
    content:'';
    display:block;
    margin-top:10px;
    width:70px;
    height:1px;
    background-color:#000
}
#wbt-body div.product p.price,#wbt-body div.product p.price>span.price{
    display:flex;
    gap:25px;
    justify-content:flex-start;
    align-items:center;
    color:#000;
    font-weight:600;
    font-size:2rem;
    text-decoration:none
}
#wbt-body div.product p.price span.price>small{
    font-size:inherit;
    font-weight:100
}
#wbt-body div.product p ins{
    text-decoration:none;
    font-weight:600;
    line-height:1
}
#wbt-body div.product p del{
    font-weight:400;
    color:#696969;
    opacity:unset;
    font-size:1.2rem
}
#wbt-body div.product p small.woocommerce-price-suffix{
    font-weight:300;
    color:#696969;
    opacity:unset;
    font-size:.7rem
}
.tax-rate{
    font-size:.8em;
    font-weight:300
}
#billing_company_field,#billing_company_field label>span.optional,#vat_number_field,#vat_number_field label>span.optional,#wbt-body .entry-summary form.cart::before,#wbt-body .woocommerce-tabs ul.tabs li.active::after,#wbt-body .woocommerce-tabs ul.tabs li::after,#wbt-body .woocommerce-tabs ul.tabs li::before,#wbt-dimension-content>div:nth-child(n+1),#wbt-invoice-worning-more,.woocommerce-variation-price{
    display:none
}
#wbt-body .cart_totals h2,#wbt-body .woocommerce-product-details__short-description{
    margin-bottom:2rem
}
#wbt-body .product_meta{
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start;
    align-items:flex-start;
    gap:10px
}
#wbt-body .product_meta>span{
    display:block;
    width:100%;
    font-weight:700
}
#wbt-body .product_meta span>a,#wbt-body .product_meta span>span{
    font-weight:400
}
#wbt-body table.variations tbody>tr{
    display:flex;
    flex-wrap:wrap;
    align-content:flex-start;
    margin-bottom:1rem
}
#wbt-body table.variations tbody tr>td,#wbt-body table.variations tbody tr>th{
    width:100%;
    text-align:left
}
#billing_company_field.wbt-shov-invoice,#vat_number_field.wbt-shov-invoice,#wbt-body table.variations tbody tr td a.reset_variations,#wbt-dimension-content div.active,#wbt-onpage-content.active{
    display:block
}
.wbt-deactive{
    overflow:hidden
}
#wbt-triger-link{
    display:flex;
    align-items:center;
    column-gap:10px;
    cursor:pointer
}
#wbt-triger-link::before{
    content:'';
    display:inline-block;
    width:16px;
    height:16px;
    background:url("../img/ico-dimension.svg") left center no-repeat
}
#wbt-onpage-content{
    display:none;
    position:fixed;
    top:0;
    z-index:999;
    margin:0;
    padding:1% 10%;
    width:calc(100% - 20%);
    height:100vh;
    background-color:rgba(0,0,0,.7)
}
.wbt-table-dimension{
    position:relative;
    max-height:80%;
    top:50%;
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    margin:0 auto;
    padding:0;
    background-color:#fff;
    overflow:auto
}
#wbt-dimension-content{
    padding:40px 1em
}
#wbt-close-dimension.button{
    position:sticky;
    position:-webkit-sticky;
    left:100%;
    top:0
}
.wbt-table-dimension>a.button.dimension{
    position:sticky;
    position:-webkit-sticky;
    bottom:0;
    left:0
}
#wbt-dimension-content table,.wbt-wymiary{
    margin-top:1em
}
#wbt-dimension-content table tbody tr:nth-child(odd),.wbt-wymiary table tbody tr:nth-child(odd){
    background-color:#eee
}
#wbt-dimension-content table tbody tr:hover,.wbt-wymiary table tbody tr:hover{
    background-color:var(--default-color-link-content-href);
    color:#fff
}
#wbt-dimension-content table tbody tr td,.wbt-wymiary table tbody tr td{
    padding:.5%
}
#wbt-body .entry-summary form.cart,#wbt-body div.woocommerce-variation-add-to-cart{
    display:flex;
    justify-content:flex-start;
    align-content:flex-start;
    align-items:stretch;
    gap:10px;
    margin-top:2rem
}
#wbt-body div.woocommerce-variation-add-to-cart{
    margin-top:0
}
#wbt-body form.variations_form.cart{
    flex-wrap:wrap
}
#wbt-body .entry-summary form.cart button.minus,#wbt-body .entry-summary form.cart button.plus,#wbt-body .quantity button.minus,#wbt-body .quantity button.plus,#wbt-body div.woocommerce-variation-add-to-cart button.minus,#wbt-body div.woocommerce-variation-add-to-cart button.plus{
    min-width:50px;
    padding:0;
    border-radius:unset;
    background-color:#fff;
    border:1px solid #bbb;
    font-size:2rem;
    font-weight:300;
    color:#bbb;
    transition:.5s
}
#wbt-body .entry-summary form.cart button.minus:hover,#wbt-body .entry-summary form.cart button.plus:hover,#wbt-body .quantity button.minus:hover,#wbt-body .quantity button.plus:hover,#wbt-body div.woocommerce-variation-add-to-cart button.minus:hover,#wbt-body div.woocommerce-variation-add-to-cart button.plus:hover{
    border:solid 1px var(--default-color-link-content-href);
    color:var(--default-color-link-content-href)
}
#wbt-body .entry-summary form.cart .quantity input::-webkit-inner-spin-button,#wbt-body .entry-summary form.cart .quantity input::-webkit-outer-spin-button,#wbt-body .product-quantity .quantity input::-webkit-inner-spin-button,#wbt-body .product-quantity .quantity input::-webkit-outer-spin-button{
    -webkit-appearance:none;
    margin:0
}
#wbt-body .entry-summary form.cart .quantity input[type=number],#wbt-body .product-quantity .quantity input[type=number]{
    -moz-appearance:textfield
}
#wbt-body .entry-summary form.cart button[type=submit]{
    display:flex;
    gap:10px;
    justify-content:center;
    align-items:center;
    text-transform:lowercase;
    width:100%;
    background-color:var(--default-button-submit-background);
    transition:.5s
}
#wbt-body .entry-summary form.cart button[type=submit]:hover{
    background-color:var(--default-button-submit-hover-background);
    border:solid 1px var(--default-button-submit-hover-background)
}
#wbt-body .entry-summary form.cart button[type=submit]::before{
    content:'';
    width:30px;
    height:100%;
    filter:invert(1);
    display:block;
    background:url(../img/ico-basket.svg) center no-repeat
}
#wbt-body .entry-summary .quantity .qty{
    min-width:2.5rem;
    height:100%;
    border:1px solid #bbb
}
#wbt-body .single_variation_wrap div.quantity,#wbt-body form.cart div.quantity{
    margin:0;
    display:flex;
    gap:5px
}
#wbt-body .woocommerce-product-rating{
    display:var(--show-star-on-description)
}
#wbt-body .entry-summary p.stock.available-on-backorder,#wbt-body .entry-summary p.stock.in-stock,#wbt-body .entry-summary p.stock.out-of-stock{
    font-size:1rem;
    margin:10px 0
}
#wbt-body .entry-summary p.stock::before{
    content:'Dostępność: ';
    display:inline;
    font-weight:700;
    color:#000
}
#wbt-body h3#ship-to-different-address>label,#wbt-body p>label{
    display:flex;
    align-items:center
}
#wbt-body input#createaccount,#wbt-body input#ship-to-different-address-checkbox,#wbt-body input#wbt-get-invoice{
    --s:15px;
    --_g:radial-gradient(calc(var(--s)/2),#ffffff 96%,rgba(255, 255, 255, 0));
    height:var(--s);
    aspect-ratio:2.5;
    min-width:34px;
    max-width:34px;
    border-radius:var(--s);
    border-color:#999;
    padding:calc(var(--s)/10);
    margin:calc(var(--s)/2);
    display:grid;
    cursor:pointer;
    background:var(--_g) var(--_p,0) 50%/var(--s) 33% no-repeat content-box,#999;
    box-sizing:content-box;
    overflow:hidden;
    transition:.3s .1s;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none
}
#wbt-body input#createaccount:after,#wbt-body input#createaccount:before,#wbt-body input#ship-to-different-address-checkbox:after,#wbt-body input#ship-to-different-address-checkbox:before,#wbt-body input#wbt-get-invoice:after,#wbt-body input#wbt-get-invoice:before{
    content:"";
    grid-area:1/1;
    clip-path:inset(0 0 65% 0);
    transition:.3s;
    background:var(--_g) var(--_p,0)/var(--s) 100% no-repeat
}
#wbt-body input#createaccount:after,#wbt-body input#ship-to-different-address-checkbox:after,#wbt-body input#wbt-get-invoice:after{
    transition:.3s .2s;
    clip-path:inset(65% 0 0 0)
}
#wbt-body input#createaccount:checked,#wbt-body input#ship-to-different-address-checkbox:checked,#wbt-body input#wbt-get-invoice:checked{
    background-color:var(--default-color-link-content-href);
    border-color:var(--default-color-link-content-href);
    --_p:100%
}
#wbt-body .wbt-woocomerce-invoice>p,#wbt-body .woocommerce-account-fields p.create-account,#wbt-body .woocommerce-shipping-fields #ship-to-different-address{
    margin:1rem 0;
    padding:0 1.7rem 0 1rem;
    width:fit-content;
    background-color:#87d803;
    border-radius:20px;
    color:#fff;
    font-size:1.2rem;
    font-weight:400
}
#wbt-body .wbt-woocomerce-invoice>p{
    background-color:#a904f5
}
#wbt_vat_field{
    margin:1rem 0;
    padding:1rem 0;
    border-top:1px solid #666;
    border-bottom:1px solid #666
}
#wbt-body p>label#wbt-vat-number{
    display:flex;
    flex-wrap:wrap;
    align-items:center
}
#wbt-invoice-worning-more.wbt-show-more-nip{
    display:inline-block;
    padding:1rem
}
#wbt-body .woocommerce-tabs ul.tabs{
    padding:0;
    margin:0
}
#wbt-body .woocommerce-tabs .panel{
    margin-top:40px;
    margin-bottom:60px
}
#wbt-body .woocommerce-tabs ul.tabs::before{
    border-bottom:1px solid #d8d8d8
}
#wbt-body .woocommerce-tabs ul.tabs li{
    border-radius:unset;
    border:none;
    margin:0;
    padding:0 20px;
    outline-offset:-1px;
    background-color:#fff;
    outline-color:#d8d8d8;
    transition:.3s
}
#wbt-body .woocommerce-tabs ul.tabs li a{
    font-size:1.42rem;
    font-weight:400
}
#wbt-body .woocommerce-tabs ul.tabs li.active{
    outline:#d8d8d8 solid 1px
}
#wbt-body .woocommerce-tabs ul.tabs li.active a{
    font-weight:600
}
#wbt-body .woocommerce-tabs ul.tabs li:hover{
    outline:#d8d8d8 solid 1px;
    outline-offset:-1px
}
:is(#tab-description,#tab-additional_information,#tab-reviews) h2:first-of-type{
    display:var(--show-tab-nag-in-content)
}
#wbt-body #comments ol.commentlist{
    padding:0
}
#wbt-body #respond>span.comment-reply-title{
    display:inline-block;
    font-size:1.42rem;
    margin:1rem 0
}
#wbt-body .shop_table div.coupon{
    display:flex
}
#wbt-body .shop_table div.coupon>a.button{
    margin-left:3rem
}
#wbt-body .shop_table div.coupon input[type=text]{
    min-width:200px
}
#wbt-body table.cart img{
    width:60px
}
#wbt-body td.product-name dl.variation dd>p{
    margin:0;
    text-align:left
}
#wbt-body td.product-name dl.variation>dt{
    font-weight:700
}
#wbt-body td.product-name>a{
    display:inline-block;
    font-size:1.4rem
}
#wbt-body td.product-quantity .quantity{
    display:flex;
    gap:5px
}
#wbt-body #add_payment_method #payment,#wbt-body .woocommerce .woocommerce-customer-details address,#wbt-body .woocommerce form.checkout_coupon,#wbt-body .woocommerce form.login,#wbt-body .woocommerce form.register,#wbt-body .woocommerce table.shop_table,#wbt-body .woocommerce-cart #payment,#wbt-body .woocommerce-checkout #payment{
    border-radius:unset
}
#wbt-body .woocommerce .woocommerce-customer-details address{
    border-bottom-width:1px;
    border-right-width:1px
}
#wbt-body .woocommerce-checkout #payment ul.payment_methods{
    background-color:#e0e0e0
}
#wbt-body .woocommerce-checkout #payment div.payment_box{
    background-color:#fff
}
#wbt-body .woocommerce-checkout #payment div.payment_box::before{
    border:1em solid #fff;
    border-right-color:transparent;
    border-left-color:transparent;
    border-top-color:transparent
}
#wbt-body .woocommerce-error,#wbt-body .woocommerce-info,#wbt-body .woocommerce-message,#wbt-body .woocommerce-notice{
    padding:1rem;
    display:flex;
    gap:20px;
    justify-content:flex-start;
    background-color:unset;
    align-items:center
}
#wbt-body .woocommerce-message a{
    order:2
}
#wbt-body .woocommerce-error::before,#wbt-body .woocommerce-info::before,#wbt-body .woocommerce-message::before,#wbt-body .woocommerce-notice::before{
    color:#000;
    font-size:2rem;
    display:inline;
    position:inherit;
    top:unset;
    left:unset
}
#wbt-body .woocommerce-message{
    border-top:2px solid #87d803;
    border-bottom:2px solid #87d803
}
#wbt-body .woocommerce-message::before{
    content:'\263A'
}
#wbt-body .woocommerce-info,#wbt-body .woocommerce-notice{
    border-top:2px solid #02c2f1;
    border-bottom:2px solid #02c2f1
}
#wbt-body li.woocommerce-notice::before,#wbt-body p.woocommerce-info::before{
    content:'\2139'
}
#wbt-body .woocommerce-form-coupon-toggle .woocommerce-info{
    border-top:2px solid #a904f5;
    border-bottom:2px solid #a904f5
}
#wbt-body .woocommerce-form-coupon-toggle div.woocommerce-info::before{
    content:'\0025'
}
#wbt-body .woocommerce-error{
    border-top:2px solid #d10124;
    border-bottom:2px solid #d10124;
    flex-wrap:wrap;
    gap:0
}
#wbt-body ul.woocommerce-error li{
    line-height:1.5;
    padding:.5rem 0;
    border-bottom:1px solid #ccc
}
#wbt-body ul.woocommerce-error li>a{
    margin:0 2rem
}
#wbt-body ul.woocommerce-error::before{
    content:'\0021'
}
#wbt-body .woocommerce-error li{
    display:block;
    margin-left:20px!important;
    width:calc(100% - 20px)
}
#wbt-body .woocommerce-error>li strong{
    color:#d10124
}
nav.woocommerce-MyAccount-navigation ul{
    list-style:none;
    padding:0;
    margin-right:3rem
}
nav.woocommerce-MyAccount-navigation ul li{
    display:flex;
    border-bottom:1px solid #ccc
}
nav.woocommerce-MyAccount-navigation ul li:first-of-type{
    border-top:1px solid #ccc
}
nav.woocommerce-MyAccount-navigation ul li a{
    display:flex;
    flex:1;
    justify-content:start;
    align-items:center;
    column-gap:1rem;
    padding:1rem;
    font-size:1.25rem;
    text-transform:var(--menu-text-transform-level-1);
    color:var(--menu-text-level-1)
}
nav.woocommerce-MyAccount-navigation ul li a:hover{
    color:var(--menu-text-hover-curent-parent-level-1);
    background-color:var(--menu-background-hover-curent-parent-level-1)
}
nav.woocommerce-MyAccount-navigation ul li a::before{
    content:'';
    display:inline-block;
    width:30px;
    height:30px;
    filter:grayscale(1);
    transition:.5s
}
nav.woocommerce-MyAccount-navigation ul li[class*="--dashboard"] a::before{
    background:url(../img/ico_kokpit.svg) center no-repeat
}
nav.woocommerce-MyAccount-navigation ul li[class*="--orders"] a::before{
    background:url(../img/ico_zamowienia.svg) center no-repeat
}
nav.woocommerce-MyAccount-navigation ul li[class*="--edit-address"] a::before{
    background:url(../img/ico_adresy.svg) center no-repeat
}
nav.woocommerce-MyAccount-navigation ul li[class*="--downloads"] a::before{
    background:url(../img/ico_pliki_do_pobrania.svg) center no-repeat
}
nav.woocommerce-MyAccount-navigation ul li[class*="--edit-account"] a::before{
    background:url(../img/ico_dane.svg) center no-repeat
}
nav.woocommerce-MyAccount-navigation ul li[class*="--customer-logout"] a::before{
    background:url(../img/ico_wyloguj.svg) center no-repeat
}
@media only screen and (max-width:1023px){
    #wbt-body td.product-quantity .quantity{
        justify-content:flex-end
    }
    #wbt-rwd-main-menu.wbt-active-menu>ul#cat-shop-menu,.wbt-page-content .woocommerce table.cart td.product-thumbnail{
        display:block
    }
    .wbt-page-content .woocommerce table.cart td.product-thumbnail::before,.wbt-woo-cat-top-menu{
        display:none
    }
    #wbt-rwd-main-menu.wbt-active-menu>ul#cat-shop-menu li{
        margin:1px 0
    }
    ul#cat-shop-menu li>a{
        font-size:var(--default-font-size-menu-rwd);
        border-bottom:var(--border-bottom-submenu-element)
    }
    ul#cat-shop-menu li a>img.wbt-iko-cat-menu{
        margin-left:0
    }
    ul#cat-shop-menu li.menu-item-has-children:is(.current-menu-item,.current-menu-parent)>ul{
        display:block
    }
    #wbt-rwd-main-menu ul#cat-shop-menu li.menu-item-has-children:is(.current-menu-item,.current-menu-parent)>ul li a{
        border-bottom:none;
        padding-left:2rem
    }
    #wbt-rwd-main-menu ul.sub-menu li.current-menu-parent>a{
        background-color:var(--menu-background-level-1);
        color:var(--menu-text-level-1);
        text-decoration:underline
    }
    #wbt-featured-products,#wbt-woocomerc-main{
        width:var(--rwd-container-width)
    }
    #wbt-body ul.products{
        column-gap:var(--col-gap-list-elelment-rwd);
        padding:0
    }
    #wbt-body ul.products:is(.slick-initialized) div>div.slick-track{
        column-gap:2px
    }
    #wbt-body ul.products li>a{
        padding:var(--padding-list-element-rwd);
        outline:var(--outline-list-element);
        outline-offset:var(--outline-list-element-offset)
    }
    #wbt-text-content .wc-block-grid__product>a{
        border:1px solid #d8d8d8;
        border-bottom:0
    }
    #wbt-text-content .wc-block-grid__product-price{
        padding-bottom:12px;
        margin-bottom:0;
        border:1px solid #d8d8d8;
        border-top:0
    }
    #wbt-nav-woo{
        position:sticky;
        position:-webkit-sticky;
        top:calc(var(--move-content-from-top-menu)/ 2);
        gap:4px;
        z-index:2
    }
    #wbt-nav-woo>li{
        width:100%;
        padding:1em 0
    }
    #wbt-nav-woo>li.wbt-woo-paginate ul,#wbt-paginate-woo li nav ul.page-numbers{
        column-gap:.5rem
    }
    #wbt-nav-woo>li.wbt-woo-paginate ul li>a,#wbt-nav-woo>li.wbt-woo-paginate ul li>span,#wbt-paginate-woo ul.page-numbers li>a,#wbt-paginate-woo ul.page-numbers li>span{
        padding:1em
    }
    #wbt-nav-woo>li:is(.wbt-sort-select,.wbt-woo-grid-list-toggle){
        display:none
    }
    #wbt-nav-woo>li.wbt-woo-paginate{
        padding:0;
        display:flex
    }
    #wbt-nav-woo li#wbt-filtr-rwd{
        display:flex;
        flex-basis:25%;
        gap:10px;
        justify-content:center;
        font-weight:initial
    }
    #wbt-nav-woo li.wbt-number-of-display{
        width:calc(75% - 4px)
    }
    #wbt-nav-woo li.wbt-number-of-display.filter-of{
        width:100%
    }
    #wbt-nav-woo li#wbt-filtr-rwd::before{
        content:'';
        height:auto;
        width:25%;
        display:inline-block;
        position:relative;
        background:url(../img/ico-filtr.svg) center no-repeat
    }
    #wbt-body div.product p.price,#wbt-body div.product p.price>span.price{
        font-size:1.5rem
    }
    #wbt-body .woocommerce-tabs ul.tabs li{
        padding:0 10px
    }
    #wbt-body .woocommerce-tabs ul.tabs li a{
        font-size:1rem
    }
    #wbt-body .entry-summary form.cart,#wbt-body div.woocommerce-variation-add-to-cart{
        flex-wrap:wrap
    }
    #wbt-body form.cart div.quantity{
        flex-grow:2;
        margin:0
    }
    #wbt-body .entry-summary .quantity .qty{
        width:-webkit-fill-available;
        width:-moz-available
    }
    #wbt-body ul.woocommerce-error li>a{
        margin:1rem 0
    }
    nav.woocommerce-MyAccount-navigation ul{
        margin-right:0
    }
}
@media only screen and (max-width:768px){
    #wbt-body .shop_table div.coupon>button[type=submit],#wbt-body .shop_table_responsive tbody td.actions>button[type=submit],#wbt-body ul.products.columns-1 li.product,#wbt-body ul.products.columns-2 li.product,#wbt-body ul.products.columns-3 li.product,#wbt-body ul.products.columns-4 li.product,#wbt-featured-products ul.products li.product{
        width:100%
    }
    #wbt-body ul.products.columns-5 li.product,#wbt-body ul.products.columns-6 li.product{
        width:calc((100% - (var(--col-gap-list-elelment-rwd) * 1))/ 2)
    }
    #wbt-body ul.products.columns-7 li.product,#wbt-body ul.products.columns-8 li.product,#wbt-body ul.products.columns-9 li.product{
        width:calc((100% - (var(--col-gap-list-elelment-rwd) * 2))/ 3)
    }
    #wbt-body ul.products.columns-1 li.product a>h2,#wbt-body ul.products.columns-2 li.product a>h2,#wbt-body ul.products.columns-3 li.product a>h2,#wbt-body ul.products.columns-4 li.product a>h2{
        min-height:unset
    }
    #wbt-body .shop_table div.coupon{
        display:block
    }
    #wbt-body .shop_table div.coupon>input[type=text]{
        width:100%;
        margin-bottom:1rem
    }
    #wbt-body .shop_table div.coupon>a.button{
        float:right;
        margin-top:.5em;
        line-height:118%;
        width:100%
    }
    #wbt-content .woocommerce table.shop_table_responsive tr.woocommerce-shipping-totals td::before{
        display:block;
        padding-inline:12px;
        width:100%;
        text-align:left
    }
    #wbt-content .woocommerce table.shop_table_responsive tr.woocommerce-shipping-totals td{
        padding-inline:0
    }
    .woocommerce ul#shipping_method li{
        padding:12px
    }
    .woocommerce ul#shipping_method li:last-of-type{
        border-bottom:2px solid #e7e7e7
    }
    .woocommerce ul#shipping_method li:nth-child(odd){
        background-color:#e7e7e7
    }
    #wbt-content .woocommerce ul#shipping_method li{
        margin:0;
        display:flex;
        text-align:left;
        line-height:1.3em
    }
    #wbt-content .woocommerce ul#shipping_method{
        margin-top:40px
    }
    #wbt-content .woocommerce ul#shipping_method li label{
        display:flex;
        flex-wrap:nowrap;
        justify-content:space-between;
        width:-moz-available;
        width:-webkit-fill-available;
        width:fill-available
    }
    .woocommerce ul#shipping_method li p.shipping-method-description{
        margin-block:0.5em 0;
        font-style:italic;
        font-size:.85rem;
        line-height:1.2
    }
    #wbt-content tr.woocommerce-shipping-totals .woocommerce-shipping-destination{
        padding-inline:12px;
        text-align:left
    }
}
@media only screen and (min-width:769px) and (max-width:1023px){
    #wbt-body ul.products.columns-1 li.product,#wbt-body ul.products.columns-2 li.product{
        width:100%
    }
    #wbt-body ul.products.columns-3 li.product,#wbt-body ul.products.columns-4 li.product,#wbt-body ul.products.columns-5 li.product{
        width:calc((100% - (var(--col-gap-list-elelment-rwd) * 1))/ 2)
    }
    #wbt-body ul.products.columns-6 li.product,#wbt-body ul.products.columns-7 li.product,#wbt-body ul.products.columns-8 li.product,#wbt-body ul.products.columns-9 li.product{
        width:calc((100% - (var(--col-gap-list-elelment-rwd) * 2))/ 3)
    }
    #wbt-featured-products ul.products li.product{
        width:calc(50% - var(--col-gap-list-elelment-rwd))
    }
}
#wbt-text-content div.wc-block-featured-category{
    min-height:280px!important;
    align-content:flex-end;
    transition:.3s
}
#wbt-text-content div.wc-block-featured-category * h2{
    padding:0 1em 1em;
    font-size:1.28rem;
    font-weight:400
}
#wbt-text-content div.wc-block-featured-category h2::before{
    content:'';
    width:70%;
    height:1px;
    margin:0 auto 20px;
    display:block;
    border-bottom:1px solid #eee
}
#wbt-text-content div.wc-block-featured-category:hover *{
    color:#fff
}
#wbt-text-content div.wc-block-featured-category:hover img{
    filter:opacity(.5)
}
#wbt-text-content div.wc-block-featured-category .wp-block-button a.wp-block-button__link{
    opacity:0;
    transition:.3s
}
#wbt-body #wbt-text-content div.wc-block-featured-category .wp-block-button a.wp-block-button__link:hover{
    background-color:transparent;
    outline-offset:5px
}
#wbt-text-content div.wc-block-featured-category:hover .wp-block-button a.wp-block-button__link{
    opacity:100;
    outline:#fff solid 1px
}
#wbt-text-content .wc-block-grid__products{
    margin:0;
    display:flex;
    justify-content:start;
    column-gap:var(--col-gap-list-element);
    row-gap:var(--row-gap-list-element);
    flex-wrap:wrap
}
#wbt-text-content .wc-block-grid__products>li{
    position:relative
}
@media only screen and (min-width:1024px){
    #wbt-text-content .has-6-columns .wc-block-grid__products>.wc-block-grid__product{
        max-width:calc((16.6666666667% - var(--col-gap-list-element)) + (var(--col-gap-list-element)/ 6))
    }
    #wbt-text-content .has-5-columns .wc-block-grid__products>.wc-block-grid__product{
        max-width:calc((20% - var(--col-gap-list-element)) + (var(--col-gap-list-element)/ 5))
    }
    #wbt-text-content .has-4-columns .wc-block-grid__products>.wc-block-grid__product{
        max-width:calc((25% - var(--col-gap-list-element)) + (var(--col-gap-list-element)/ 4))
    }
    #wbt-text-content .has-3-columns .wc-block-grid__products>.wc-block-grid__product{
        max-width:calc((33.3333333333% - var(--col-gap-list-element)) + (var(--col-gap-list-element)/ 3))
    }
    #wbt-text-content .has-2-columns .wc-block-grid__products>.wc-block-grid__product{
        max-width:calc((50% - var(--col-gap-list-element)) + (var(--col-gap-list-element)/ 2))
    }
    #wbt-text-content .has-1-columns .wc-block-grid__products>.wc-block-grid__product{
        max-width:100%
    }
}
#wbt-text-content .wc-block-grid__product{
    padding:var(--col-gap-list-element-padding);
    border:0;
    outline-color:transparent;
    transition:.3s
}
#wbt-text-content .wc-block-grid__product:hover{
    outline:var(--outline-list-element);
    outline-offset:var(--outline-list-element-offset)
}
#wbt-text-content .wc-block-grid__product>a{
    display:flex;
    flex-wrap:wrap;
    width:-moz-available;
    width:-webkit-fill-available;
    width:fill-available;
    padding:var(--padding-list-element)
}
#wbt-body .wc-block-grid__product-rating .star-rating span:before,#wbt-body .wc-block-grid__product-rating .wc-block-grid__product-rating__stars span:before,#wbt-text-content .wc-block-grid__product a:hover .wc-block-grid__product-title{
    color:var(--default-color-link-content-href)
}
#wbt-text-content .wc-block-grid__product-title{
    min-height:50px;
    width:100%;
    color:#000;
    font-size:1.28rem;
    font-weight:400;
    text-align:center;
    transition:.3s
}
#wbt-text-content .wc-block-grid__product-image img{
    margin-bottom:1rem;
    max-height:var(--img-height-on-list);
    width:100%;
    object-fit:cover;
    object-position:top center
}
#wbt-text-content .wc-block-grid__product-short-description{
    font-size:1rem;
    margin-bottom:1rem;
    line-height:1.5rem;
    display:-webkit-box;
    overflow:hidden;
    text-overflow:ellipsis;
    -webkit-line-clamp:6;
    -webkit-box-orient:vertical
}
body:not(.home) #wbt-text-content .wc-block-grid__product-short-description{
    display:none
}
#wbt-text-content .wc-block-grid__product-add-to-cart{
    margin-block:auto 0;
    margin-inline:0;
    z-index:1
}
#wbt-text-content .wc-block-grid.has-aligned-buttons .wc-block-grid__product>:last-child{
    padding-bottom:0
}
#wbt-body ul.wc-block-grid__products li div.wp-block-button>a.add_to_cart_button::before{
    content:'';
    display:inline-block;
    margin-right:35px;
    width:30px;
    height:30px;
    background:url(../img/ico-basket.svg) center no-repeat;
    transition:.3s
}
#wbt-body ul.products li.outofstock>a.button::before{
    opacity:.1
}
#wbt-body ul.wc-block-grid__products li div.wp-block-button>a.add_to_cart_button:hover{
    border-top:solid 1px var(--default-color-link-content-href);
    border-bottom:solid 1px var(--default-color-link-content-href);
    color:var(--default-color-link-content-href)
}
#wbt-body ul.wc-block-grid__products li>.wc-block-grid__product-price{
    width:100%;
    display:flex;
    gap:10px;
    justify-content:center;
    align-items:flex-end;
    color:#000;
    font-weight:700;
    font-size:1.43rem
}
#wbt-body ul.wc-block-grid__products li>.wc-block-grid__product-price span.wbt-inner-price>del,#wbt-body ul.wc-block-grid__products li>.wc-block-grid__product-price span.wbt-inner-price>ins{
    display:block;
    text-align:left
}
#wbt-body ul.wc-block-grid__products li>.wc-block-grid__product-price span.wbt-inner-price>ins{
    color:#000;
    font-weight:700;
    font-size:1.43rem;
    text-decoration:none
}
#wbt-body ul.wc-block-grid__products li>.wc-block-grid__product-price span.wbt-inner-price>del{
    font-weight:400;
    font-size:1rem;
    color:#696969
}
#wbt-body ul.wc-block-grid__products li>.wc-block-grid__product-price span.wbt-inner-price>ins{
    color:var(--default-promo-price);
    text-align:left
}
#wbt-text-content .wc-block-grid__product-onsale{
    background-color:#ff355e;
    position:absolute;
    top:0;
    left:0;
    padding:5px 6px;
    width:fit-content;
    min-width:unset;
    height:auto;
    min-height:unset;
    color:#fff;
    font-size:.8rem;
    font-weight:400;
    line-height:normal;
    border-radius:0;
    border:none;
    z-index:1
}
#wbt-text-content .wc-block-grid__product-rating .star-rating,#wbt-text-content .wc-block-grid__product-rating .wc-block-grid__product-rating__stars{
    font-size:1.5rem
}
